using Avalonia.Controls;
using detect.gui.VWMS;
using Splat;

namespace detect.gui.VWS;

public partial class LoginControl : UserControl
{
    public LoginControl()
    {
        InitializeComponent();
        DataContext = Locator.Current.GetService<LoginControlModel>();
    }
}